.. _vim.fault.DiskNotSupported: ../../vim/fault/DiskNotSupported.rst


vim.fault.IDEDiskNotSupported
=============================
    :extends:

        `vim.fault.DiskNotSupported`_

  The virtual machine uses a virtual disk with an IDE controller, but this is not supported on the host.

Attributes:




